body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/gluten_freefood.gif);
}


a:link {
	font-size: 11px;
	font-family: verdana;
	color: #ffffff;
	text-decoration: none;
}


a:visited {
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
}

a:active {
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
	color: #ffffff;
}


a.dog:link { 
	font-size: 13px;
	font-family: verdana;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #B22321;
	color: #FFFFFF;
	padding: 4px;
        
}

a.dog:active { 
	font-size: 13px;
	font-family: verdana;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #B22321;
	color: #FFFFFF;
	padding: 4px;
}

a.dog:visited {
	font-size: 13px;
	font-family: verdana;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #B22321;
	color: #FFFFFF;
	padding: 4px;
}
a.dog:hover {
	font-size: 13px;
	font-family: verdana;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #3c2b23;
	color: #FFFFFF;
	padding: 4px;
}


p {
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}


h1, h2, h3, h4, h5, h6	{
	font-family: "Century Gothic",verdana;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #b62729;
	text-decoration:none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
        letter-spacing: 1px
}


h2 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;	
	text-decoration:none;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
        letter-spacing: 2px
}



h3 {
	font-size: 14px;
	color: #000000;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: none;
}

h4 {
	font-size: 12px;
	color: #195287;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
}

.quote1 {
		
	font-family: Century Gothic, verdana;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px; 
}

.p1 {
	font-size: 22px;
	color: #3c2b23;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 4px;

	
}

.p2 {
	font-size: 11px;
	color: #ffffff;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p3 {
	font-size: 14px;
	color: #3c2b23;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p4 {
	font-size: 16px;
	color: #BD9861;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p5 {
	font-size: 16px;
	color: #BD9861;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p7 {
	font-size: 16px;
	color: #b62729;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p8 {
	font-size: 16px;
	color: #ffff00;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}

.p9 {
	font-size: 16px;
	color: #F9F3E3;
	font-family: Century Gothic, verdana;
	text-decoration:none;
	font-weight: bold;
	
}




